* {
  margin: 0px;
  padding: 0px;
}

.collapsible {
  height: 2rem;
  border: 1px solid red;
  cursor: pointer;
}

.content {
  max-height: 0;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
  overflow: hidden;

}

.dropdown {
  border: 1px solid blue;
  margin: 1rem;
}

.box {
  height: 200px;
  border: 1px solid gray;
}